body {
    background-image: url("/assets/bgs/new-mixed-bg.png");
}

.title {
    color: oklch(69.039% 0.16431 58.51);
    text-shadow: 0px 0px 10px rgb(59, 59, 59);
}

#genBtn {
    color: oklch(75.053% 0.17907 58.273);
    background-color: rgb(48, 48, 48);
}

#genBtn:hover {
    background: rgba(31, 31, 31, 0.962);
}